{
    "LanguageInfoArray": [
        {
            "Name": "English",
            "Show": "English",
            "UrlFileName": "English_URL.xml",
            "LocaleLanguage": "English",
            "LocaleName": "",
            "AppleLanguage": "en"
        },
        {
            "Name": "Chinese",
            "Show": "简体中文",
            "UrlFileName": "Chinese_URL.xml",
            "LocaleLanguage": "Chinese",
            "LocaleName": "",
            "AppleLanguage": "zh-Hans"
        },
        {
            "Name": "ChineseTW",
            "Show": "繁體中文",
            "UrlFileName": "ChineseTW_URL.xml",
            "LocaleLanguage": "Chinese",
            "LocaleName": "zh_TW,zh_HK",
            "AppleLanguage": "zh-Hant"
        },
        {
            "Name": "Spanish",
            "Show": "Español",
            "UrlFileName": "Spanish_URL.xml",
            "LocaleLanguage": "Spanish",
            "LocaleName": "",
            "AppleLanguage": "es"
        },
        {
            "Name": "Italian",
            "Show": "Italiano",
            "UrlFileName": "Italian_URL.xml",
            "LocaleLanguage": "Italian",
            "LocaleName": "",
            "AppleLanguage": "it"
        },
        {
            "Name": "French",
            "Show": "Français",
            "UrlFileName": "French_URL.xml",
            "LocaleLanguage": "French",
            "LocaleName": "",
            "AppleLanguage": "fr"
        },
        {
            "Name": "Japanese",
            "Show": "日本語",
            "UrlFileName": "Japanese_URL.xml",
            "LocaleLanguage": "Japanese",
            "LocaleName": "",
            "AppleLanguage": "ja"
        },
        {
            "Name": "Portuguese",
            "Show": "Português",
            "UrlFileName": "Portuguese_URL.xml",
            "LocaleLanguage": "Portuguese",
            "LocaleName": "",
            "AppleLanguage": "pt"
        },
        {
            "Name": "Dutch",
            "Show": "Nederlands",
            "UrlFileName": "Dutch_URL.xml",
            "LocaleLanguage": "Dutch",
            "LocaleName": "",
            "AppleLanguage": "nl"
        },
        {
            "Name": "German",
            "Show": "Deutsch",
            "UrlFileName": "German_URL.xml",
            "LocaleLanguage": "German",
            "LocaleName": "",
            "AppleLanguage": "de"
        }
    ]
}